Bug 130334 - [l10n] Updated Polish translation of WebKitGTK+ for 2.4
Summary: [l10n] Updated Polish translation of WebKitGTK+ for 2.4
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-17 07:31 PDT by Piotr Drąg
Modified: 2016-02-22 12:23 PST (History)
2 users (show)

See Also:


Attachments
Updated Polish translation (86.38 KB, text/plain)
2014-03-17 07:31 PDT, Piotr Drąg
no flags Details
Patch (92.91 KB, patch)
2014-03-17 08:01 PDT, Alberto Garcia
gns: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Drąg 2014-03-17 07:31:24 PDT
Created attachment 226913 [details]
Updated Polish translation

Here is updated Polish translation of WebKitGTK+ from the Polish GNOME translation team for the upcoming 2.4 release.
Comment 1 Alberto Garcia 2014-03-17 08:01:44 PDT
Created attachment 226918 [details]
Patch

(In reply to comment #0)
> Here is updated Polish translation of WebKitGTK+ from the Polish
> GNOME translation team for the upcoming 2.4 release.

Thanks for the translation!
Comment 2 Alberto Garcia 2014-03-19 00:14:10 PDT
Committed r165875: <http://trac.webkit.org/changeset/165875>